<h2 mat-dialog-title>{{ data.title }}</h2>
<mat-dialog-content>
  {{ data.content }}
</mat-dialog-content>
<mat-dialog-actions>
  <button mat-button mat-dialog-close="false">Cancel</button>
  <button *ngIf="!data.study_set" mat-button mat-dialog-close="true">
    Continue
  </button>
  <button *ngIf="data.study_set" mat-button mat-dialog-close="true">
    Save to my study sets
  </button>
</mat-dialog-actions>
